title: Dokument

accept:
  type: document, archive
  maxsize: 15000000

fields:
  infocomplete:
    label: External Link
    type: info
    text: '{{file.previewUrl}}'
  inforelative:
    label: Local Link
    type: info
    text: '/{{file.id}}'